# tablelist_tile.rb

Path: | tk/lib/tkextlib/tcllib/tablelist_tile.rb
Last Update: | Sun Oct 23 08:16:30 AUS Eastern Standard Time 2005

tkextlib/tcllib/tablelist_tlie.rb

                                 by Hidetoshi NAGAI (nagai@ai.kyutech.ac.jp)

     * Part of tcllib extension
     * A multi-column listbox

### Required files

tk tkextlib/tcllib.rb Tablelist_tile

### Constants

Tablelist_usingTile | = | true

[Validate]